.footer {
	display: flex;
	max-height: 100px;
	width: 100%;
	position: absolute;
	margin-bottom: -100%;
	bottom:0;
	justify-content: space-between;
	align-items: center;
	background-color: white;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
}

.google-bw-logo {
	width: 20%;
	justify-content: center;
}

.google-bw-logo img {
	max-width: 200px;
	max-height: 200px;
	margin-left: 20px;
}

.about {
	width: 10%;
	margin-right: 0;
}

.about-button {
	width: 100%;
	height: 30%;
	background: transparent;
	border: none;
	border-radius: 1.5px;
	font-size: 14px;
	color: #7f7f7f;
}

.about-button:hover {
	cursor: pointer;
}
